[FLASHLIST]
UpDataTime=2008/04/24
Count=194
[K9F2808U0B]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9F5608U0B]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9F1208U0A]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9F1208U0B]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9F1208U0C]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9K1G08U0M]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[K9E2G08U1M]
RWCycle=
BinFileName=NOT_SUPPORT
[K9F1G16U0M]
RWCycle=
BinFileName=NOT_SUPPORT
[K9F1G08U0A]
RWCycle=1
BinFileName=86_01_K9F.BIN
[K9F1G08U0B]
RWCycle=2
BinFileName=86_01_K9F.BIN
[K9F1G08U0M]
RWCycle=2
BinFileName=86_01_K9F.BIN
[K9F2G08U0A]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[K9F2G08U0M]
RWCycle=1
BinFileName=86_01_K9F.BIN
[K9K2G08U0M]
RWCycle=2
BinFileName=86_01_K9F.BIN
[K9K4G08U0M]
RWCycle=1
BinFileName=86_01_K9F.BIN
[K9F4G08U0A]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[K9F8G08U0M]
RWCycle=1
BinFileName=86_22_K9F8G.BIN
[K9K8G08U0A]
RWCycle=1
BinFileName=86_27_K9K8G.BIN
[K9KAG08U0M]
RWCycle=1
BinFileName=86_28_K9KAG.BIN
[K9W8G08U1M]
RWCycle=1
BinFileName=86_07_W8G.BIN
[K9WAG08U1A]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[K9WBG08U1M]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[K9NBG08U5A]
RWCycle=2
BinFileName=86_09_K9WAG.BIN
[K9NCG08U5M]
RWCycle=
BinFileName=NOT_SUPPORT
[K9G2G08U0M]
RWCycle=2
BinFileName=86_03_H4G.BIN
[K9G4G08U0A]
RWCycle=2
BinFileName=86_02_K9G.BIN
[K9G8G08U0A]
RWCycle=1
BinFileName=86_02_K9G.BIN
[K9G8G08U0M]
RWCycle=1
BinFileName=86_02_K9G.BIN
[K9L8G08U1M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[K9LAG08U1M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[K9L8G08U0M]
RWCycle=1
BinFileName=86_02_K9G.BIN
[K9LAG08U0M]
RWCycle=1
BinFileName=86_02_K9G.BIN
[K9LBG08U0M]
RWCycle=1
BinFileName=83_D4_MT4K.bin
[K9HAG08U1M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[K9HBG08U1M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[K9HCG08U1M]
RWCycle=3
BinFileName=86_29_K9HCG.BIN
[K9MDG08U5M]
RWCycle=3
BinFileName=86_29_K9HCG.BIN
[K9MBG08U5M]
RWCycle=2
BinFileName=86_10_K9LAG.BIN
[K9MCG08U5M]
RWCycle=2
BinFileName=86_10_K9LAG.BIN
[K9GAG08U0M]
RWCycle=1
BinFileName=83_D4_MT4K.bin
[K9LBG08U1M]
RWCycle=3
BinFileName=86_29_K9HCG.BIN
[K9HCG08U5M]
RWCycle=3
BinFileName=86_29_K9HCG.BIN
[MT29F2G08AAB]
RWCycle=1
BinFileName=86_01_K9F.BIN
[MT29F4G08AAA]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[MT29F4G08BAB]
RWCycle=1
BinFileName=86_01_K9F.BIN
[MT29F8G08FAB]
RWCycle=1
BinFileName=86_07_W8G.BIN
[MT29F8G08AAA]
RWCycle=1
BinFileName=86_05_MTAAA.BIN
[MT29F16G08DAA]
RWCycle=
BinFileName=NOT_SUPPORT
[MT29F32G08FAA]
RWCycle=
BinFileName=NOT_SUPPORT
[MT29F8G08BAA]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[MT29F8G08DAA]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[MT29F16G08FAA]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[MT29F4G08MAA]
RWCycle=2
BinFileName=86_03_H4G.BIN
[MT29F4G08MAA*2]
RWCycle=2
BinFileName=83_12_HAG5M.BIN
[MT29F8G08MAD]
RWCycle=1
BinFileName=86_02_K9G.BIN
[MT29F8G08MAA]
RWCycle=1
BinFileName=86_20_MTMAA.BIN
[MT29F16G08QAA]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[MT29F16G08QAA(DUAL)]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[MT29F32G08TAA]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[MT29F32G08TAA-B]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[MT29F16G08MAA]
RWCycle=1
BinFileName=86_50_MT4KMLC.BIN
[MT29F32G08QAA]
RWCycle=1
BinFileName=86_50_MT4KMLC.BIN
[MT29F64G08TAA]
RWCycle=1
BinFileName=86_50_MT4KMLC.BIN
[HN29W12811T-60]
RWCycle=
BinFileName=NOT_SUPPORT
[HN29V25691BT]
RWCycle=
BinFileName=NOT_SUPPORT
[HN29V51211T-50]
RWCycle=
BinFileName=NOT_SUPPORT
[DFT512W08B-P1]
RWCycle=2
BinFileName=86_A3_V12.BIN
[HN29V1G91T-30]
RWCycle=2
BinFileName=83_04_V1G.bin
[HN29V2G74W30]
RWCycle=
BinFileName=NOT_SUPPORT
[R1FV04G13RSA-3]
RWCycle=2
BinFileName=86_11_R1F4G.bin
[R1FV04G13RSA-3*2]
RWCycle=
BinFileName=NOT_SUPPORT
[HY27US08281A]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27US08561A]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27US08561M]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27US08121A]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27US08121M]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27UA081G1M]
RWCycle=3
BinFileName=86_A1_K9F28.BIN
[HY27UA081G4M]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[HY27UB082G4M]
RWCycle=2
BinFileName=86_01_K9F.BIN
[HY27UF081G2A]
RWCycle=3
BinFileName=86_13_HYG2M.BIN
[HY27UF081G2M]
RWCycle=3
BinFileName=86_13_HYG2M.BIN
[HY27UF082G2A]
RWCycle=1
BinFileName=86_13_HYG2M.BIN
[HY27UF082G2M]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[HY27UF082G2B]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[HY27UF084G2B]
RWCycle=2
BinFileName=86_08_K9F4G.BIN
[HY27UG088G5B]
RWCycle=2
BinFileName=86_09_K9WAG.BIN
[HY27UF084G2M]
RWCycle=1
BinFileName=86_13_HYG2M.BIN
[HY27UG084G2M]
RWCycle=3
BinFileName=86_13_HYG2M.BIN
[HY27UH084G2M]
RWCycle=3
BinFileName=86_13_HYG2M.BIN
[HY27UH088G2M]
RWCycle=3
BinFileName=86_13_HYG2M.BIN
[HY27UG088G5M]
RWCycle=1
BinFileName=86_07_W8G.BIN
[HY27UH08AG5M]
RWCycle=1
BinFileName=86_07_W8G.BIN
[HY27UK08BGFM]
RWCycle=
BinFileName=NOT_SUPPORT
[HY27UT084G2M]
RWCycle=2
BinFileName=86_03_H4G.BIN
[HY27UU088G5M]
RWCycle=3
BinFileName=83_12_HAG5M.BIN
[HY27UT088G2M]
RWCycle=2
BinFileName=86_02_K9G.BIN
[HY27UV08AG5M]
RWCycle=3
BinFileName=83_12_HAG5M.BIN
[HY27UV08BG5M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[HY27UV08BGFM]
RWCycle=2
BinFileName=86_10_K9LAG.BIN
[HY27UU08AG5M]
RWCycle=1
BinFileName=86_10_K9LAG.BIN
[HY27UW08BGFM]
RWCycle=3
BinFileName=83_12_HAG5M.BIN
[HY27UW08CGFM]
RWCycle=1
BinFileName=83_12_HAG5M.BIN
[Hynix InkDie]
RWCycle=2
BinFileName=86_03_H4G.BIN
[H27UAG8T2M]
RWCycle=
BinFileName=NOT_SUPPORT
[H27UCG8V5M]
RWCycle=
BinFileName=NOT_SUPPORT
[NAND128W3A2BN6E]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[NAND256W3A2BN6E]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[NAND512W3A0AN6]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[NAND01GW3A0AN6]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[NAND01GW3B2AN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND01GW3B2BN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND02GW3B2AN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND02GW3B2CN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND04GW3B2BN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND08GW3B2AN6]
RWCycle=2
BinFileName=86_13_HYG2M.BIN
[NAND04GW3C2AN1]
RWCycle=2
BinFileName=86_03_H4G.BIN
[NAND08GW3C2AN1]
RWCycle=2
BinFileName=86_02_K9G.BIN
[TC58DVM72A1FT00]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[TC58DVM82A1FT00]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[TC58DVM92A1FT00]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[TC58DVG02A1FT00]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[TC58NVG02A2FT00]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[TC58NVG0S3BTG00]
RWCycle=2
BinFileName=86_01_K9F.BIN
[TC58NVG1S3BTG00]
RWCycle=2
BinFileName=86_01_K9F.BIN
[TH58NVG2S3BFT00]
RWCycle=2
BinFileName=86_01_K9F.BIN
[TC58DVM94B1FT00]
RWCycle=4
BinFileName=NOT_SUPPORT
[TC58DVG04B1FT00]
RWCycle=
BinFileName=NOT_SUPPORT
[TC58DVG14B1FT00]
RWCycle=4
BinFileName=NOT_SUPPORT
[TC58NVG1D4BTG00]
RWCycle=2
BinFileName=86_03_H4G.BIN
[TH58DVG24B1FT00]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG2D4BFT00]
RWCycle=2
BinFileName=86_06_TCM2D.BIN
[TH58NVG3D4BTG00]
RWCycle=2
BinFileName=86_06_TCM2D.BIN
[TC58NVG3D4CTG10]
RWCycle=1
BinFileName=86_03_H4G.bin
[TH58NVG4D4CTG00]
RWCycle=3
BinFileName=86_03_H4G.BIN
[TH58NVG5D4CTG20]
RWCycle=
BinFileName=NOT_SUPPORT
[TC58NVG3D1DTG00]
RWCycle=1
BinFileName=83_50_MT4KMLC.BIN
[TH58NVG6D1DTG80]
RWCycle=
BinFileName=NOT_SUPPORT
[TC58NVG4D1DTG00]
RWCycle=1
BinFileName=86_16_TCM4K.bin
[TH58NVG6D1DTG20]
RWCycle=1
BinFileName=86_16_TCM4K.bin
[SDTNFCH-512]
RWCycle=3
BinFileName=86_A1_K9F28.BIN
[SDTNFCH-1024]
RWCycle=3
BinFileName=86_01_K9F.BIN
[SDTNKGHSM-1024]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNGBHE0-2048-I]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNGFHE0-2048]
RWCycle=3
BinFileName=86_01_K9F.BIN
[SDTNKGHSM-2048]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-8192]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNKGHSM-8192(16bit IO)]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNKHHSM-16384]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNKHHSM-32768]
RWCycle=
BinFileName=NOT_SUPPORT
[29F02G08AANB3]
RWCycle=1
BinFileName=86_01_K9F.BIN
[29F04G08AANB1]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[29F04G08BANB3]
RWCycle=1
BinFileName=86_01_K9F.BIN
[29F08G08CANB2]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[29F08G08FANB3]
RWCycle=1
BinFileName=86_07_W8G.BIN
[29F08G08BANB1]
RWCycle=1
BinFileName=86_08_K9F4G.BIN
[29F16G08FANB]
RWCycle=1
BinFileName=86_09_K9WAG.BIN
[29F08G08AAMB1]
RWCycle=1
BinFileName=86_02_K9G.BIN
[29F08G08AAMB2]
RWCycle=1
BinFileName=86_02_K9G.BIN
[29F16G08CAMB1]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[29F16G08CAMB2]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[29F16G08CAMB1(DUAL)]
RWCycle=2
BinFileName=86_26_MTQAA.BIN
[PF79BL1208BSG]
RWCycle=2
BinFileName=86_A1_K9F28.BIN
[PF79AL1208BS]
RWCycle=3
BinFileName=86_A1_K9F28.BIN
[ASU4GA30GT]
RWCycle=
BinFileName=NOT_SUPPORT
[HYF33DS512804(5)BTC]
RWCycle=
BinFileName=NOT_SUPPORT
[HYF33DS1G800CTI]
RWCycle=
BinFileName=NOT_SUPPORT
[FTGM40A2GK3WG]
RWCycle=
BinFileName=NOT_SUPPORT
[FBNL41B32K3P4]
RWCycle=1
BinFileName=86_26_MTQAA.BIN
[FBNL41B8GK3P2]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41BHGK3W4]
RWCycle=
BinFileName=NOT_SUPPORT
[FBNL41B8GK3W3]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41B8GK3PG]
RWCycle=1
BinFileName=86_20_MTMAA.BIN
[SDTNLLAHSM-1024(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048]
RWCycle=2
BinFileName=86_D3_S64.BIN   
[SDTNKHHSM-16384(16bit IO)]
RWCycle=2
BinFileName=86_D2_S16G_16.BIN  

[MODULE_FETURE]
;Normal
86_01_K9F.BIN		= 1,1,1,1024
86_02_K9G.BIN		= 1,2,1,1024
86_03_H4G.BIN		= 1,1,1,1024
86_04_V1G.BIN		= 1,1,1,1024
86_05_MTAAA.BIN     	= 1,2,1,1024
86_06_TCM2D.BIN		= 1,2,1,1024
86_07_W8G.BIN		= 2,1,1,1024
86_08_K9F4G.BIN		= 1,2,1,1024
86_09_K9WAG.BIN		= 2,2,1,1024
86_10_K9LAG.BIN 	= 2,2,1,1024
86_11_R1F4G.BIN		= 1,1,1,1024
86_12_HAG5M.BIN		= 2,1,1,1024
86_13_HYG2M.BIN		= 1,1,1,1024
86_14_TCM3D.BIN		= 1,2,1,1024
86_16_TCM4K.BIN		= 1,2,1,1024
86_20_MTMAA.BIN		= 1,2,1,1024
86_21_K9GAG.BIN		= 1,2,1,1024
86_22_K9F8G.BIN		= 1,2,1,1024
86_26_MTQAA.BIN		= 2,2,1,1024
86_27_K9K8G.BIN		= 1,4,1,1024
86_28_K9KAG.BIN		= 1,4,1,1024
86_29_K9HCG.BIN		= 2,2,1,1024
86_50_MT4KMLC.BIN	= 1,2,1,1024 
86_A1_K9F28.BIN		= 1,1,0,1024
86_A3_V12.BIN       	= 1,2,1,1024
86_D3_S64.BIN		= 1,1,0,1024
86_D2_S16G_16.BIN	= 1,2,0,1024

86_02_K9G_04.BIN	= 1,2,1,1024

;Downgraded
86_AG-N_4B_01.BIN	= 1,1,1,1024
86_AG-N_2B_01.BIN	= 1,1,1,1024
86_SB_SLC_01.BIN	= 1,1,0,1024
86_SB_MLC_01.BIN	= 1,1,0,1024
86_LB_SLC_01.BIN	= 1,1,1,1024
86_LB_MLC_01.BIN	= 1,1,1,1024
86_LB_MLC_01_16.BIN	= 1,1,1,1024
86_LB_SLC_04.BIN	= 1,1,0,1024
86_LB_MLC_04.BIN	= 1,1,0,1024
86_4K_MLC_01.BIN	= 1,1,1,1024
86_4K_SLC_01.BIN	= 1,1,1,1024
86_4K_SLC_01_12.BIN	= 1,1,1,1024
86_4K_MLC_01_12.BIN	= 1,1,1,1024
